### Function

# Ide BufferManager from_context

#### Declaration

    IdeBufferManager*
    ide_buffer_manager_from_context (
      IdeContext* context
    )

#### Description

Gets the `IdeBufferManager` for the `IdeContext`.

Available since: | 3.32

#### Parameters

`context` | `IdeContext`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `IdeBufferManager`
| An `IdeBufferManager`.
| The data is owned by the called function.